10-03-12 01:17 AM
37 12
tools
  1. lyricidal's Avatar
    Here are the latest OTAs for Bridge, all AT&T ready.

    - Updated Oct 3/2012 with latest v2.1.0.23-v2.1.0.26 depending on what OS you are on

    OS7.1 - Download Here
    OS7 - Download Here
    OS6 - Download Here
    OS5 - Download Here
    Last edited by lyricidal; 10-03-12 at 06:59 AM.
    03-28-12 07:07 PM
  2. RoseBud68's Avatar
    Great work lyricidal, Thanks for picking up were rroyy left off.
    03-28-12 07:08 PM
  3. jafobabe's Avatar
    Great work lyricidal, Thanks for picking up were rroyy left off.
    OS 7.1 for ATT was up on rroyy's site last night.
    03-28-12 07:14 PM
  4. lyricidal's Avatar
    These were all up on rroyy's site last night.
    Yes but he has taken them down... Alas I will host them all once I get the .cod files and make OTAs

    BBH-Plus.net OTA Downloads
    Last edited by lyricidal; 03-28-12 at 07:18 PM.
    diegonei likes this.
    03-28-12 07:15 PM
  5. jafobabe's Avatar
    I see he has shut down his site. He did say he was going to do it, but I didn't know till just now.

    Thanks
    03-28-12 07:17 PM
  6. RoseBud68's Avatar
    OS 7.1 for ATT was up on rroyy's site last night.
    It sure was. I checked just before going to bed @ 1am.
    03-28-12 07:17 PM
  7. pkcable's Avatar
    I listed this in the Popular threads sticky, PLUS I have stuck it for a little while, because the new version is so fresh.
    03-28-12 09:24 PM
  8. cl8baller's Avatar
    Standard curiosity on my end, but what is actually pulled/edited on the application for us AT&T users.
    03-29-12 12:48 AM
  9. Dim-Ize's Avatar
    I have ATT with a 5gb + tethering plan. I really want WiFi Hot Spot to work... A different story, but, the mention of an ATT specific OS in this thread got my attention. Where is the ATT version discussed I post #'s 3-6?

    On topic, I downloaded the recent upgraded bridge version from App World. Is the file in this thread a preferred one to use over what I downloaded given the type of plan I have?
    03-29-12 06:25 AM
  10. rroyy's Avatar
    I listed this in the Popular threads sticky, PLUS I have stuck it for a little while, because the new version is so fresh.
    LMFAO! Good job!
    pkcable and Harryl6134 like this.
    03-29-12 06:29 AM
  11. dfb8085's Avatar
    I've collected most .cod files for the latest Bridge updates and have made OTAs below.
    If you see one that is missing, please PM me or post here with the .cod files and I will gladly make an OTA for it.
    Note for ATT users: v2.0.0.26 will ask for tether plan, wait until there is an ATT version for your OS! I will make them for each OS once I get the .cod files

    Here are the latest OTAs:

    BlackBerry Bridge v2.0.0.26 [OS7.1] - Downloads - BBH-Plus Forums
    BlackBerry Bridge v2.0.0.26 (ATT Version) [OS7.1] - Downloads - BBH-Plus Forums
    BlackBerry Bridge v2.0.0.26 [OS7.0] - send it and it will be posted
    BlackBerry Bridge v2.0.0.26 [OS6.0] - send it and it will be posted
    BlackBerry Bridge v2.0.0.26 [OS5.0] - send it and it will be posted

    BlackBerry Bridge v2.0.0.25 [OS7] - Downloads - BBH-Plus Forums
    BlackBerry Bridge v2.0.0.25 [OS6] - Downloads - BBH-Plus Forums
    BlackBerry Bridge v2.0.0.25 [OS5] - Downloads - BBH-Plus Forums

    There are more OTAs for other apps available at BBH-Plus.net OTA Downloads
    If there is an OTA for a native BB app you would like posted there, let me know

    FAQ:

    What does the ATT Version mean?
    The ATT version is a modified version of Bridge that contains all v2.0.0.26 .cod files except one which allows it to bypass the tethering plan screen

    I have an update that need and don't know how to get it to you.
    - Download BBSAK here: and install it
    - Plug in your BlackBerry and launch BBSAK (enter password if required)
    - Click the Modify CODs tab
    - Click "Read System"
    - Click "Version" to sort the .cod files by version
    - Look for the Bridge version we need
    - Highlight all the files for this version of Bridge
    - Click Save COD(s)
    - Go to your C:\Program Files\BBSAK\CODs (32-bit Windows) or C:\Program Files (x86)\BBSAK\CODs (64-bit Windows) folder
    - Highlight all .cod files and put them into a .zip or .rar file
    - Upload to dropbox or host of your choice or attach to a post here and I will grab them
    here are my cod's for version 2.0.0.25 for OS6 devices. Let me know if this helps
    Last edited by dfb8085; 06-19-12 at 06:26 PM.
    03-29-12 08:31 AM
  12. dfb8085's Avatar
    these are what I am using. It is the ones that att users will need. I got them from rroyy a while back
    03-29-12 08:32 AM
  13. tsells's Avatar
    I have ATT with a 5gb + tethering plan. I really want WiFi Hot Spot to work... A different story, but, the mention of an ATT specific OS in this thread got my attention. Where is the ATT version discussed I post #'s 3-6?

    On topic, I downloaded the recent upgraded bridge version from App World. Is the file in this thread a preferred one to use over what I downloaded given the type of plan I have?
    If you have a tethering plan then wifi hotspot should work.
    Just make sure that you have TCP IP(found at device>advanced system settings>TCP IP) set to:
    APN: wap.cingular
    USER: wap.cingulargprs.com
    PASSWORD: cingular1


    (And if you want to download the non-ATT Bridge then you first must delete it from your device and then download from rroyy.com.)
    Dim-Ize likes this.
    03-29-12 08:52 AM
  14. Chaddface's Avatar
    I was under the impression that att users didn't need a modified version. We would just use a generic version meant for other carriers. Can anyone confirm?
    03-29-12 09:07 AM
  15. Dim-Ize's Avatar
    Thanks, tellsells, for your help!

    I did delete the Bridge and re-install the one from rroyy.com.

    I also added the settings in the options menu as you described. Then I rebooted my phone. However, I continue to get the error message, "Activation Required. Mobile Hotspot is not set up for this account. Please call AT&T Customer Care."

    In speaking with AT&T - they state there is no hot spot plan currently available for BB devices. I've read others getting it to work by changing to a differnt plan (possibly a plan that is for data + hotspot (Data Pro + Hot Spot), but not necessarily for BES users?) My plan is for BES, 5 GB data, + tethering.

    I can successfully perform a USB tether to my PC. Likewise, I can Bridge and BT tether from my 9900 (leaked 7.1.0.342) to my PlayBook. I just can't successfully start the WiFi Hotspot. Are there any service books I could delete?

    Or maybe I should reinstall the OS with the official now...? So frustrated I can't get that to work.
    gary61 likes this.
    03-29-12 09:08 AM
  16. dfb8085's Avatar
    all i know is the one from app world will not work unless you pay att extra for a plan. the ones we use from rroyy , i think have a modified cod file that bypasses att system some way. I'm not at all a expert but I think thats it
    03-29-12 09:10 AM
  17. tsells's Avatar
    Thanks, tellsells, for your help!

    I did delete the Bridge and re-install the one from rroyy.com.

    I also added the settings in the options menu as you described. Then I rebooted my phone. However, I continue to get the error message, "Activation Required. Mobile Hotspot is not set up for this account. Please call AT&T Customer Care."

    In speaking with AT&T - they state there is no hot spot plan currently available for BB devices. I've read others getting it to work by changing to a differnt plan (possibly a plan that is for data + hotspot (Data Pro + Hot Spot), but not necessarily for BES users?) My plan is for BES, 5 GB data, + tethering.

    I can successfully perform a USB tether to my PC. Likewise, I can Bridge and BT tether from my 9900 (leaked 7.1.0.342) to my PlayBook. I just can't successfully start the WiFi Hotspot. Are there any service books I could delete?

    Or maybe I should reinstall the OS with the official now...? So frustrated I can't get that to work.
    No need to re-install OS. PM sent to you as Mobile Hotspot should work.

    EDIT: But you are on BES. I am on BIS. I am not sure if that's the problem so hopefully someone on BES can chime in.
    Last edited by tellsells; 03-29-12 at 09:22 AM.
    03-29-12 09:19 AM
  18. mohamedmamdouh's Avatar
    Plz correct me, do i get forced to join a tether plan if i downloaded .26, instead of using .25 and only have bridge and having internet for free.
    03-29-12 10:36 AM
  19. RoseBud68's Avatar
    Plz correct me, do i get forced to join a tether plan if i downloaded .26, instead of using .25 and only have bridge and having internet for free.
    The .26 is for OS 7.1 only.
    03-29-12 10:48 AM
  20. Serkle K's Avatar
    the ones we use from rroyy , i think have a modified cod file that bypasses att system some way. I'm not at all a expert but I think thats it
    rroyy was posting the original Bridge file that was released from RIM. He didn't modify anything. Any modifications to the Bridge app on ATT came FROM ATT so that users were forced to buy into a tethering plan to use bluetooth.
    03-29-12 11:10 AM
  21. Chaddface's Avatar
    rroyy was posting the original Bridge file that was released from RIM.
    That's what I was thinking.
    So an ATT user can use any generic bridge app to avoid the tethering charges? No special ATT OTA version needed.
    03-29-12 11:33 AM
  22. Serkle K's Avatar
    That's what I was thinking.
    So an ATT user can use any generic bridge app to avoid the tethering charges? No special ATT OTA version needed.
    as long as it's the proper OS version, it is my understanding that, Yes. You can use the generic bridge app as long as it's available for download. much like a leaked OS for your device, use at your own risk, but overall should be the same no matter device/carrier.
    03-29-12 11:39 AM
  23. taz68's Avatar
    Here are COD files for Bridge x2.0.0.25 that works on ATT. ZIP file attached. JAD included
    03-29-12 07:56 PM
  24. dfb8085's Avatar
    If we can't the RIM most current downloads from rroyy as future versions come out what are we as att customers to do? I mean is there a way we can get access to the RIM generic version on our own?
    03-29-12 09:13 PM
  25. lyricidal's Avatar
    all i know is the one from app world will not work unless you pay att extra for a plan. the ones we use from rroyy , i think have a modified cod file that bypasses att system some way. I'm not at all a expert but I think thats it
    This is the same one that I am hosting in my first post


    Plz correct me, do i get forced to join a tether plan if i downloaded .26, instead of using .25 and only have bridge and having internet for free.
    Correct but if you use the modified version it will bypass that


    rroyy was posting the original Bridge file that was released from RIM. He didn't modify anything. Any modifications to the Bridge app on ATT came FROM ATT so that users were forced to buy into a tethering plan to use bluetooth.
    Correct but this can be bypassed using certain versions/modified versions


    That's what I was thinking.
    So an ATT user can use any generic bridge app to avoid the tethering charges? No special ATT OTA version needed.
    as long as it's the proper OS version, it is my understanding that, Yes. You can use the generic bridge app as long as it's available for download. much like a leaked OS for your device, use at your own risk, but overall should be the same no matter device/carrier.
    Not necessarily - on the unmodified .26 (for os 7.1 only) it will tell you that you need the plan if you are on ATT, whereas with the modified version it bypasses this

    If we can't the RIM most current downloads from rroyy as future versions come out what are we as att customers to do? I mean is there a way we can get access to the RIM generic version on our own?
    I am providing the same OTAs
    03-29-12 09:20 PM
37 12
LINK TO POST COPIED TO CLIPBOARD